## rust-ucd-generate 0.2.1

=== debian/changelog ===
rust-ucd-generate (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package ucd-generate 0.2.1 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Package ucd-generate 0.2.1 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Sat, 20 Jul 2019 15:55:17 -0700
