=== debian/control ===
Source: rust-ucd-generate
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-byteorder-1+default-dev,
 librust-clap-2+color-dev,
 librust-clap-2+suggestions-dev,
 librust-fst-0.3-dev,
 librust-regex-automata-0.1+default-dev (>= 0.1.3-~~),
 librust-ucd-parse-0.1+default-dev (>= 0.1.1-~~),
 librust-ucd-trie-0.1+default-dev (>= 0.1.1-~~),
 librust-ucd-util-0.1+default-dev (>= 0.1.2-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ucd-generate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ucd-generate
Homepage: https://github.com/BurntSushi/ucd-generate

Package: ucd-generate
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Generate searchable packs of the Unicode character database
 A command line tool to generate Unicode tables in Rust source code.
 .
 Tables can typically be generated in one of three formats: a sorted sequence of
 character ranges, a finite state transducer or a compressed trie. Full support
 for name canonicalization is also provided. This tool also supports serializing
 regular expressions as DFAs using the regex-automata crate.
 .
 This package contains the following binaries built from the Rust crate
 "ucd-generate":
  - ucd-generate
