## rust-ucd-generate 0.2.3

=== debian/changelog ===
rust-ucd-generate (0.2.3-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to update in rust-regex

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Thu, 18 Aug 2022 12:03:27 +0200

rust-ucd-generate (0.2.3-1build2) groovy; urgency=high

  * No change rebuild to remove /usr/.crates2.json (LP: #1868517).

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 29 Apr 2020 13:40:05 +0200

rust-ucd-generate (0.2.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:57 +0100

rust-ucd-generate (0.2.3-1) unstable; urgency=medium

  * Package ucd-generate 0.2.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 02 Nov 2019 09:56:35 +0100
