=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  librust-clap-2+suggestions-dev,
  librust-fst-0.3-dev,
  librust-regex-automata-0.1+default-dev (>= 0.1.3-~~),
- librust-ucd-parse-0.1+default-dev (>= 0.1.1-~~),
- librust-ucd-trie-0.1+default-dev (>= 0.1.1-~~),
- librust-ucd-util-0.1+default-dev (>= 0.1.2-~~)
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-ucd-parse-0.1+default-dev (>= 0.1.4-~~),
+ librust-ucd-trie-0.1+default-dev (>= 0.1.2-~~),
+ librust-ucd-util-0.1+default-dev (>= 0.1.4-~~)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
 Standards-Version: 4.2.0
