## rust-ucd-generate 0.3.0

=== debian/changelog ===
rust-ucd-generate (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package ucd-generate 0.3.0 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Package ucd-generate 0.2.6 from crates.io using debcargo 2.4.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 19:40:16 +0000
