=== debian/control ===
Source: rust-ucd-generate
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-2+suggestions-dev (>= 2.34.0-~~),
 librust-fst-0.4+default-dev,
 librust-ucd-parse-0.1+default-dev (>= 0.1.10-~~),
 librust-ucd-trie-0.1+default-dev (>= 0.1.5-~~),
 librust-ucd-util-0.2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ucd-generate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ucd-generate
Homepage: https://github.com/BurntSushi/ucd-generate
X-Cargo-Crate: ucd-generate
Rules-Requires-Root: no

Package: ucd-generate
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Generate searchable packs of the Unicode character database
 A command line tool to generate Unicode tables in Rust source code.
 .
 Tables can typically be generated in one of three formats: a sorted sequence of
 character ranges, a finite state transducer or a compressed trie. Full support
 for name canonicalization is also provided. This tool also supports serializing
 regular expressions as DFAs using the regex-automata crate.
